import { BrowserModule } from "@angular/platform-browser";
import { NgModule } from "@angular/core";

import { AppComponent } from "./app.component";
import { BrowserAnimationsModule } from "@angular/platform-browser/animations";
import { IgxGridModule } from "igniteui-angular";
import { IgxAvatarModule } from "igniteui-angular";
import { FormsModule } from "@angular/forms";
import { IgxDialogModule } from "igniteui-angular";

@NgModule({
  declarations: [AppComponent],
  imports: [
    BrowserModule,
    BrowserAnimationsModule,
    IgxGridModule,
    IgxAvatarModule,
    FormsModule,
    IgxDialogModule
  ],
  providers: [],
  bootstrap: [AppComponent]
})
export class AppModule {}
